graphql-config@4.1.0 vulnerabilities

The easiest way to configure your development environment with your GraphQL schema (supported by most tools, editors & IDEs)

Latest version

4.1.0

First published

5 years ago

Latest version published

3 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.